# Variable generators

generators: {
generateBool: () => boolean;
generateString: (minLength?: number, excludes?: string[]) => string;
num_between: (lo: number, hi: number) => number;
oneOf: (vs: any) => any;
}

#### Type Declaration

- ##### generateBool: () => boolean

- ##### generateString: (minLength?: number, excludes?: string[]) => string

- ##### num_between: (lo: number, hi: number) => number

- ##### oneOf: (vs: any) => any

- Defined in generators.ts:30